
/* font style, paragraphs, etc. */
/*
body
{margin-top: 0px; margin-left: 0px; margin-right: 0px;margin-bottom: 10px; color: black;  background-color:#ffffff; font-family: verdana,arial; font-size: 10pt;}
*/

body
{margin-top: 0px; margin-left: 0px; margin-right: 0px;margin-bottom: 10px; color: black;  background-color:#aaaaaa; font-family: verdana,arial; font-size: 10pt;}


table,tr,td
{ color: black ;font-family: verdana,arial; font-size: 10pt}

/* scrollbar for internet explorer >= vers.5.5 */

/* 
body{
  scrollbar-arrow-color: #808080; 
  scrollbar-base-color: #ffffff;
  scrollbar-highlight-color : #808080; 
  scrollbar-shadow-color : #ffffff;
  SCROLLBAR-TRACK-COLOR: #e6e6e6;
}
*/

code
{font-family: monospace; color: rgb(102, 51, 0); }

it
{font-style: italic; }

red
{color: rgb(255, 0, 0); }

alert
{color: rgb(255, 0, 0); }

/* general links in the  text */

/* general links (class="gen") */
a:link.gen{ color:#000000; text-decoration:underline; font-family: verdana; font-size: 10pt; background-color:transparent; }

a:visited.gen{color:#000000;text-decoration:underline;font-family: verdana; font-size: 10pt; background-color:transparent; }

a:active.gen{ color:#000000;text-decoration:underline;font-family: verdana; font-size: 10pt; background-color:transparent; }

a:hover.gen{ color: #0000ff; background-color:transparent;  text-decoration:underline;font-family: verdana; font-size: 10pt; }


/* main links (class="main") */
a:link.main{ color:#000000; text-decoration:none; font-family: verdana; font-size: 10pt; background-color:transparent; font-style:italic; font-weight:bold; }

a:visited.main{ color:#000000;text-decoration:none; font-family: verdana; font-size: 10pt; background-color:transparent; font-style:italic; font-weight:bold; }

a:active.main{ color:#000000;text-decoration:none; font-family: verdana; font-size: 10pt; background-color:transparent; font-style:italic; font-weight:bold; }

a:hover.main{ color: #0000ff; background-color:transparent;  text-decoration:none; font-family: verdana; font-size: 10pt; font-style:italic; font-weight:bold; }

/* general links (class="button") */
a:link.button{ color:#000000; text-decoration:none; font-family: verdana; font-size: 10pt; background-color:transparent; }

a:visited.button{color:#000000;text-decoration:none;font-family: verdana; font-size: 10pt; background-color:transparent; }

a:active.button{ color:#000000;text-decoration:none;font-family: verdana; font-size: 10pt; background-color:transparent; }

a:hover.button{ color:red; background-color:#ff0000; text-decoration:none; font-family: verdana; font-size: 10pt; }

/* ============================================================================= */
/* The Buttons */
/* ============================================================================= */
div.btns
{
  zoom:1;
  white-space:nowrap;
}

div.btns:after
{
  display:block;
  clear:both;
  content:'';
}

/* The internal buttons */
div.btns a.btn1
{
  float:left; /* left */
  background:buttonface url(../images/border-2.gif) no-repeat;cursor:pointer;font-size:0;text-align:center;
  text-align:center;
  display:block;
  width:190px;
  min-width:190px;
  text-decoration:none;
  margin:2px 2px;
}

div.btns a.btn1:hover span{
  /* opacity:0.6; */
  /* filter:alpha(opacity:80); */
  background-color:#fff;
  color:#23c;
}

div.btns a.btn1 span
{
  padding:3px 8px 4px 8px;
  
  text-align:left;
  position:relative;
  left:1px;top:1px;
  display:block;
  text-decoration:none;
  background:url(../images/border.gif) right bottom no-repeat;
  font:small/1 Verdana;
  color:#fff;
  background-color:#43f; /* 23c */
}

/* The buttons leading to indico*/
div.btns a.btn2
{
  float:left; /* left */
  background:buttonface url(../images/border-2.gif) no-repeat;cursor:pointer;font-size:0;text-align:center;
  text-align:center;
  display:block;
  width:190px;
  min-width:190px;
  text-decoration:none;
  margin:2px 2px;
}

div.btns a.btn2:hover span{
  background-color:#fff; 
  color:#23c;
}

div.btns a.btn2 span
{
  padding:3px 8px 4px 8px;
  
  text-align:left;
  position:relative;
  left:1px;top:1px;
  display:block;
  text-decoration:none;
  background:url(../images/border.gif) right bottom no-repeat;
  font:small/1 Verdana;
  color:#fff;
  background-color:#47f;
}

/* The external buttons */
div.btns a.btn3
{
  float:left; /* left */
  background:buttonface url(../images/border-2.gif) no-repeat;cursor:pointer;font-size:0;text-align:center;
  text-align:center;
  display:block;
  width:190px;
  min-width:190px;
  text-decoration:none;
  margin:2px 2px;
}

div.btns a.btn3:hover span{
  background-color:#fff;
  color:#23c;
}

div.btns a.btn3 span
{
  padding:3px 8px 4px 8px;
  
  text-align:left;
  position:relative;
  left:1px;top:1px;
  display:block;
  text-decoration:none;
  background:url(../images/border.gif) right bottom no-repeat;
  font:small/1 Verdana;
  color:#fff;
  background-color:#518;
}